/* nysnp.css                                                 */
/* Stylesheet for New York State Newspaper Project Web Pages */
/*                                                           */
/* Last Updated 2 June 2005/dvm                            */


BODY {
   color: black;
   background: white;
   margin-left: 5%;
   margin-right: 5%;
   font-family: Arial, Helvetica, sans-serif;
 }

/* Link Colors */

A:link {
  color: #3333cc;
 }

A:visited {
  color: #2175bc;
 }

A:active {
  color: #0099FF;
  text-decoration: none; 
 }

A:hover { 
  color: #0000CC; 
  text-decoration: none; 
  background-color: #CAE1FF       
 }


/* Headers */

H1 {
  font-size: 1.5em;
  font-weight: bold;
  text-align: left;
  color: #000080;
  font-family: Arial, Helvetica, Sans-Serif;
}

H2 {
  font-size: 1.4em;
  font-weight: bold;
  color: #000080;
  font-family: Arial, Helvetica, Sans-Serif;
}

H3 {
  font-size: 1.2em;
  font-weight: bold;
  color: #000080;
  font-family: Arial, Helvetica, Sans-Serif;
}



/* List classes */

ul  {
  list-style-image: url(/nysnp/images/redsq.gif);
}

li  {
  margin-top: 6px;
}

.double  {
  margin-top: 15px;
}

dt {
  margin-top: 15px;
  font-weight: bold;
}

/* Generic Non-Border Image Link */

img {
  border: 0;
}


/* Table classes */



/*<td> classes */

.topbar  {
  border: 0;
  text-align: center;
  font-family: Arial, Helvetica, Sans-Serif; 
  margin: 2em;
}


.yellow  {
  background: #FFFFCC;
  text-align: center;
  padding: 5px 5px 5px 0.5em;
}

.ltblue  {
  background: #ADD8E6;
  text-align: center;
}

.botbar  {
  border: 1px;
  text-align: center;
  font-family: Arial, Helvetica, Sans-Serif;
/*  font-size: .75em;  */
  padding: 6px;
}

.silver  {
  background: silver;
  font-weight: bold;
  text-align: center;
  padding: 6px;
}
 
  .silver a {
    text-decoration: none;
  }


/* Footer */

#footer {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: smaller;
  text-align: center;
  color: gray;
}





